h1 {
	color: #717171
}

h2 {
	color: #666
}

h3,
h4,
h5,
h6 {
	color: #787878
}

#next_button,
.button-primary,.button-secondary,.button-primary-cart ,.button-blue-light-modal{
	background-color: #e37222 !important;
	color: #FFF;
	width: auto;
     border-left: solid #e37222 1px !important;;
    border-right: solid #e37222 1px !important;;
    border-top: solid #e37222 1px !important;;
    border-bottom: solid #e37222 2px !important;;
    box-shadow: 0 2px 2px #e37222 !important;;
    -webkit-box-shadow: 0 2px 0 #e37222 !important;;
}

.shopping_cart_grey{
background-color:#000 !important;}
.shopping_cart_circle{
background-color: #e37222 !important;
}
.button-help,
.button-round {
	background-color: #717171;
	color: #FFF
}

.logo {
	max-width: 304px
}

.email-link,
a {
	color: #717171
}

input[type=checkbox]:focus+.label-text:before {
	border-color: #717171
}

input[type=radio]:focus+.label-text:before {
	box-shadow: 0 0 0 2px #717171
}
/*Display Buttton*/
.display-btn-mob{display:none}
.display-btn-web{display:block}
.left-mob{display:none}
.right-web{float:right;text-align:right;display:block}

  /* ----------- iPhone 5 and 5s ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px){
.logo-center{ margin: 0 auto;text-align: center;     max-width: 200px;}
#next_button{width:100%}
.display-btn-mob{display:block}
.display-btn-web{display: none;}
.left-mob{display:block;text-align:right;padding-left:10px;font-size:0.7em}
.right-web{text-align: left;}
}
 /* ----------- iPhone 6 ----------- */
 @media only screen and (min-device-width: 375px) and (max-device-width: 667px) { 
.logo-center{ margin: 0 auto;text-align: center;    max-width: 200px;}
#next_button{width:100%}
.display-btn-mob{display:block}
.display-btn-web{display:none}
.left-mob{display:block;text-align:right;padding-left:10px;font-size:0.7em}
.right -web{text-align: left;}
}
/* ----------- iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) { 
.logo-center{ margin: 0 auto;text-align: center;    max-width: 200px;}
#next_button{width:100%}
.display-btn-mob{display:block}
.display-btn-web{display:none}
.left-mob{display:block;text-align:right;padding-left:10px;font-size:0.7em}
.right-web {text-align: left;}
}
.ui-datepicker {
    width: 20em !important;
}

.language-select {
    box-shadow: -5px 5px 10px #888
}
.nav-dropdown {
    background: #f6f6f6
}
.nav-wrap {
    margin-top: 15px;
    cursor: pointer
}
.nav-wrap ul,
.nav-wrap ul li {
    position: relative;
    float: left;
    margin: 0
}
.nav-wrap ul {
    list-style: none;
    padding: 0
}
.nav-wrap ul a {
    display: block;
    color: #333;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    line-height: 32px;
    padding: 0 15px
}
.nav-wrap ul li {
    padding: 0;
    z-index: 2
}
.nav-wrap ul li a:hover {
    background: #666666;
    color: #fff
}
.nav-wrap ul ul {
    position: absolute;
    top: 100%;
    right: 0;
    background: #f6f6f6;
    padding: 0
}
.nav-wrap ul ul li {
    float: none;
    width: 160px
}
.nav-wrap ul ul a {
    line-height: 120%;
    padding: 10px 15px
}
.nav-wrap ul ul ul {
    top: 0;
    left: 100%
}
.float-right {
    float: right
}

*,
:after,
:before {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body,
figure {
    margin: 0
}

a {
    background: 0 0
}

a:focus {
    outline: dotted thin
}

[type=checkbox]:focus,
[type=radio]:focus,
a:active,
a:hover,
select:not(.default):focus {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

hr {
    height: 0
}

mark {
    background: #ff0;
    color: #000
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em
}

pre {
    white-space: pre-wrap
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019"
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

[type=checkbox].file-label,
[type=checkbox].file-label:before,
[type=radio].file-label,
[type=radio].file-label:before,
input[type=checkbox],
input[type=radio],
legend {
    padding: 0
}

legend {
    border: 0
}

.file-label,
.file-label:before,
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}

.file-label,
.file-label:before,
button,
input {
    line-height: normal
}

button,
select {
    text-transform: none
}

[type=reset].file-label,
[type=reset].file-label:before,
[type=submit].file-label,
[type=submit].file-label:before,
button,
html [type=button].file-label,
html [type=button].file-label:before,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html [disabled].file-label,
html [disabled].file-label:before,
html input[disabled] {
    cursor: default
}

[type=search].file-label,
[type=search].file-label:before,
input[type=search] {
    -webkit-appearance: textfield
}

[type=search].file-label::-webkit-search-cancel-button,
[type=search].file-label::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

.file-label::-moz-focus-inner,
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body,
html {
    color: #000;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    background-color: #EFEFEF;
}

.wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0px auto 32px;
}

.wrapper-small {
    max-width: 500px
}

.grid {
    margin: 0 0 16px
}

.grid:after {
    content: '';
    clear: both;
    display: table
}

.grid>[class*=col-] {
    float: left;
    padding-right: 16px
}

.grid>[class*=col-]:last-child,
.grid>[class*=col-]:last-of-type {
    padding-right: 0
}

.grid .grid:last-of-type {
    margin-bottom: 0
}

.col-1-8 {
    width: 12.5%
}

.col-1-7 {
    width: 14.285%
}

.col-1-6 {
    width: 16.667%
}

.col-1-5 {
    width: 20%
}

.col-1-4 {
    width: 25%
}

.col-1-3 {
    width: 33.33%
}

.col-2-5 {
    width: 40%
}

.col-1-2 {
    width: 50%
}

.col-3-5 {
    width: 60%
}

.col-2-3 {
    width: 66.66%
}

.col-3-4 {
    width: 75%
}

.col-4-5 {
    width: 80%
}

.col-1 {
    width: 100%
}

.col-0 {
    display: none
}

@media screen and (max-width:800px) {
    [class*=col-].med-1-8 {
        width: 12.5%
    }
    [class*=col-].med-1-7 {
        width: 14.285%
    }
    [class*=col-].med-1-6 {
        width: 16.667%
    }
    [class*=col-].med-1-5 {
        width: 20%
    }
    [class*=col-].med-1-4 {
        width: 25%
    }
    [class*=col-].med-1-3 {
        width: 33.33%
    }
    [class*=col-].med-2-5 {
        width: 40%
    }
    [class*=col-].med-1-2 {
        width: 50%
    }
    [class*=col-].med-3-5 {
        width: 60%
    }
    [class*=col-].med-2-3 {
        width: 66.66%
    }
    [class*=col-].med-3-4 {
        width: 75%
    }
    [class*=col-].med-4-5 {
        width: 80%
    }
    [class*=col-].med-1 {
        width: 100%;
        float: none;
        margin-bottom: 16px;
        padding-right: 0!important
    }
    [class*=col-].med-1:last-child {
        margin-bottom: 0
    }
    [class*=col-].med-0 {
        display: none
    }
}

@media screen and (max-width:650px) {
    [class*=col-].sm-1-8 {
        width: 12.5%
    }
    [class*=col-].sm-1-7 {
        width: 14.285%
    }
    [class*=col-].sm-1-6 {
        width: 16.667%
    }
    [class*=col-].sm-1-5 {
        width: 20%
    }
    [class*=col-].sm-1-4 {
        width: 25%
    }
    [class*=col-].sm-1-3 {
        width: 33.33%
    }
    [class*=col-].sm-2-5 {
        width: 40%
    }
    [class*=col-].sm-1-2 {
        width: 50%
    }
    [class*=col-].sm-3-5 {
        width: 60%
    }
    [class*=col-].sm-2-3 {
        width: 66.66%
    }
    [class*=col-].sm-3-4 {
        width: 75%
    }
    [class*=col-].sm-4-5 {
        width: 80%
    }
    [class*=col-].sm-1 {
        width: 100%;
        float: none;
        margin-bottom: 16px;
        padding-right: 0!important
    }
    [class*=col-].sm-1:last-child {
        margin-bottom: 0
    }
    [class*=col-].sm-0 {
        display: none
    }
}

@media screen and (max-width:500px) {
    .grid>[class*=col-] {
        float: none;
        width: 100%;
        margin-bottom: 16px;
        padding-right: 0
    }
    .grid>[class*=col-]:first-child:last-child,
    .grid>[class*=col-]:last-child {
        margin-bottom: 0
    }
    .grid>[class*=xs-] {
        float: left;
        margin-bottom: 0;
        padding-right: 16px
    }
    .grid>[class*=xs-].xs-1-8 {
        width: 12.5%
    }
    .grid>[class*=xs-].xs-1-7 {
        width: 14.285%
    }
    .grid>[class*=xs-].xs-1-6 {
        width: 16.667%
    }
    .grid>[class*=xs-].xs-1-5 {
        width: 20%
    }
    .grid>[class*=xs-].xs-1-4 {
        width: 25%
    }
    .grid>[class*=xs-].xs-1-3 {
        width: 33.33%
    }
    .grid>[class*=xs-].xs-2-5 {
        width: 40%
    }
    .grid>[class*=xs-].xs-1-2 {
        width: 50%
    }
    .grid>[class*=xs-].xs-3-5 {
        width: 60%
    }
    .grid>[class*=xs-].xs-2-3 {
        width: 66.66%
    }
    .grid>[class*=xs-].xs-3-4 {
        width: 75%
    }
    .grid>[class*=xs-].xs-4-5 {
        width: 80%
    }
    .grid>[class*=xs-].xs-0 {
        display: none
    }
}

.left {
    float: left;
    text-align: left
}

.right {
    float: right;
    text-align: right
}

h1 {
    font-size: 1.7em;
    font-weight: 700
}

h2 {
    font-size: 24px; font-weight: 500; line-height: 30px;
}

h3 {
    font-size: 1.4em;
    font-weight: 400
}

h4 {
    font-size: 1.25em;
    font-weight: 300
}

h5 {
    font-size: .9em;
    font-weight: 700;
    text-transform: uppercase
}

h6 {
    font-size: 1em;
    font-weight: 300
}

h1,
h2,
h3 {
    margin: 0 0 .5em
}

h4,
h5,
h6 {
    margin: 1em 0
}

h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0
}

.form_errors {
    margin: 0 0 16px;
    padding: 16px 24px;
    border-radius: 10px;
    background-color: #FCDCDC;
    color: #AD2424
}

.form_messages {
    background-color: #E1FADE;
    color: #54914E
}

.hidden-text {
    width: 1px;
    height: 1px;
    position: absolute;
    left: -1000px;
    top: auto;
    overflow: hidden
}

.section-header {
    margin: 1.5em 0 0em;
    padding: 8px 10.67px;
    background-color: #4E4E4E;
   /** background-image: linear-gradient(76deg, #CCC 0, #FFF 100%);**/
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: .25px 
}

.section-header:first-child {
    margin-top: 0
}

.or-bar {
    height: 1px;
    margin: 32px 0;
    border: 1px solid #CCC;
    text-align: center
}

.or-bar:before {
    content: "OR";
    padding: 0 .5em;
    background-color: #FFF;
    color: #666;
    font-size: 1.5em;
    font-weight: 700;
    position: relative;
    top: -.7em
}

.update-email {
    margin: .5em 0 0;
    padding: .5em .75em;
    background-color: #eee;
    cursor: pointer
}

.update-email .email-link {
    text-decoration: underline
}

.small-text,
label.error,
label.invalid {
    font-size: .7em;
   font-style: italic; 
}

.centered-text {
    text-align: center
}

label.error,
label.invalid {
    display: block;
    margin-left: 0em;
    color: #B94A48;
}

p {
    margin-bottom: 16px
}

img {
    width: 100%;
    height: auto
}

.logo {
    width: 75%;
    margin-top: .5em;
    margin-right: 1em
}

label {
    position: relative;
    display: block
}

label+label {
    display: block;
    margin-top: 16px
}

.label-text {
    display: block;
    margin: 0 0 4px;
    padding: 0;
    background: 0;
    color: #717171;
    position: static;
    white-space: normal;
    font-size: 14px;
}

.label-text.large {
    font-size: 1.2em;
    margin-bottom: 16px
}

.file-label,
.file-label:before,
input,
select,
textarea {
    width: 100%;
    padding: 8px 10.67px;
    border: 1px solid #E0E0E0;
    background-color: #EFEFEF
}

#user-info  input, #payment-info input{
   background-color: #fff;
}
.error.file-label,
.error.file-label:before,
.invalid.file-label,
.invalid.file-label:before,
input.error,
input.invalid,
select.error,
select.invalid,
textarea.error,
textarea.invalid {
    border: 1px solid #B94A48;
    background-color: #FEE
}

.button-help~.file-label,
.button-help~.file-label:before,
.button-help~input,
.button-help~select,
.button-help~textarea {
    padding-right: 2.9em
}

.file-label:disabled,
.file-label:disabled:before,
input:disabled,
select:disabled,
textarea:disabled {
    color: #DCDCDC
}

.file-label:disabled:hover,
.file-label:disabled:hover:before,
input:disabled:hover,
select:disabled:hover,
textarea:disabled:hover {
    cursor: not-allowed
}

[type=checkbox],
[type=radio] {
    display: inline-block;
    border: 0;
    clip: rect(0 0 0 0);
    position: absolute;
    z-index: -1
}

[type=checkbox]~.label-text, 
[type=radio]~.label-text {
display: inline-block;
    margin-left: 5px;
    cursor: pointer
}
[type=checkbox]~.label-text:before,
[type=radio]~.label-text:before {
    content: ' ';
    display: inline-block;
    margin-right: 10px;
    height: 20px;
    width: 20px;
    border: 2px solid #CCC;
    background-color: #FFF;
    font-weight: 700;
    text-align: center;
    position: relative;
    top: 4px
}

[type=checkbox].invalid+label.error,
[type=checkbox].invalid+label.invalid,
[type=radio].invalid+label.error,
[type=radio].invalid+label.invalid {
    top: -1em
}

[type=checkbox]:focus~.label-text:before {
    border-width: 2px
}

[type=checkbox]:checked~.label-text:before {
    content: '\2713';
    color: #4e4e4e;
    font-size: 1.2em;
    line-height: 1.1
}

[type=radio]~.label-text:before {
    border: 4px solid #FFF;
    border-radius: 50%;
    box-shadow: 0 0 0 2px #CCC
}

[type=radio]:checked~.label-text:before {
    background-color: #4e4e4e
}

select:not(.default) {
    display: inline-block;
   /* border: 0; */
   border: 1px solid #E0E0E0;
    clip: rect(0 0 0 0);
   /*  position: absolute; */
   height: 40px; 
    z-index: -1
}

.multi-select {
    list-style: none;
    max-height: 120px;
    border: 1px solid #CCC;
    overflow-y: scroll
}

.multi-option {
    width: 100%;
    padding: 10.67px 16px;
    line-height: 1;
    vertical-align: middle;
    cursor: pointer;
    transition: background .2s
}

.multi-option:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 8px;
    border: 1px solid #666;
    border-radius: 10px;
    position: relative;
    top: 1px
}

.multi-option:focus,
.multi-option:hover {
    background-color: #ECECEC
}

.multi-option.selected {
    background-color: #DCDCDC
}

.multi-option.selected:before {
    border: 1px solid #4e4e4e;
    background-color: #666
}

[type=file].file-label,
[type=file].file-label:before,
input[type=file] {
    width: 100%;
    height: 40px;
    padding: 0;
    border: 0;
    font-size: 200px;
    clip: rect(0, 0, 0, 0);
    position: absolute
}

label.file-input {
    cursor: pointer
}

.file-label {
    display: block;
    background-color: #FFF;
    color: #4e4e4e;
    position: relative;
    overflow: hidden;
    white-space: nowrap
}

.file-label:before {
    content: attr(data-button);
    display: block;
    width: auto;
    height: 100%;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    line-height: 1.2;
    background-color: #CCC;
    color: #4e4e4e;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 6
}

#next_button,
.button-primary,
.button-secondary,.button-primary-cart {
    display: inline-block;
    padding: 14px 48px;
    border: 0;
    font-size: 1.1em;
    line-height: 1;
    text-decoration: none;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
    cursor: pointer
}

#next_button:hover,
.button-primary:hover,
.button-secondary:hover,.button-primary-cart:hover {
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(3px)
}

.button-primary.full-width,
.full-width#next_button,
.full-width.button-secondary {
    display: block;
    width: 100%;
    text-align: center
}

[class*=button-]+[class*=button-] {
    margin-left: 16px
}

@media (max-width:650px) {
    [class*=button-]+[class*=button-] {
        display: table;
        margin-left: 0;
        margin-top: 16px
    }
}

.button-help,
.button-round {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    margin-bottom: 16px;
    border: 0;
    border-radius: 50%;
    font-size: 1em;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    cursor: pointer
}

label .button-help,
label .button-round {
    margin-bottom: 0;
    position: absolute;
    right: .5em;
    top: 2.05em
}

.button-help.geo-trigger,
.button-round.geo-trigger {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 48%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDgyLjYgMTExIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA4Mi42IDExMSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgc3R5bGU9ImZpbGw6ICNGRkZGRkY7Ij48cGF0aCBkPSJNODIuNiAzOS44YzAgNS4zLTAuOCAxMC40LTIuNSAxNS40IC0xLjggNS00LjggOS4zLTcuNiAxMy43IC02LjMgOS42LTEyLjYgMTkuMy0xOC45IDI4LjkgLTEuNiAyLjQtMy4xIDQuOC00LjcgNy4yIC0xLjMgMS45LTIuNCA0LjItNC42IDUuMyAtMiAxLTQuNCAwLjktNi4yLTAuNCAtMS45LTEuMy0zLjEtMy40LTQuMy01LjMgLTYuMi05LjUtMTIuNC0xOC45LTE4LjYtMjguNCAtMS41LTIuMy0zLTQuNy00LjUtNyAtMS41LTIuMy0zLjEtNC41LTQuNS02LjggLTIuNS00LjEtNC40LTguNi01LjMtMTMuNEMtMS4yIDM5LjggMC43IDMwLjEgNSAyMS44YzMuNS02LjggOC45LTEyLjYgMTUuNy0xNi4zIDgtNC40IDE3LjQtNi4zIDI2LjQtNS4xIDE2LjggMi40IDMxIDE1LjMgMzQuNSAzMS45QzgyLjIgMzQuOCA4Mi4zIDM3LjMgODIuNiAzOS44IDgyLjYgNDAuOCA4Mi40IDM3LjggODIuNiAzOS44ek00MS4zIDYyLjVjOS40IDAgMTguMS02IDIxLjMtMTQuOCAzLjMtOC45IDAuNS0xOS4yLTYuOC0yNS4zIC03LjMtNi4xLTE4LTYuOC0yNi4xLTIgLTguMSA0LjgtMTIuNCAxNC41LTEwLjYgMjMuOCAxLjggOS4yIDkuNCAxNi41IDE4LjYgMThDMzguOSA2Mi40IDQwLjEgNjIuNSA0MS4zIDYyLjUgNTMuOCA2Mi41IDI4LjggNjIuNSA0MS4zIDYyLjV6Ii8+PC9zdmc+)
}



.modal-overlay {
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .75);
    position: fixed;
    top: 0;
    bottom: 100%;
    left: 0;
    right: 100%;
    z-index: 99
}

.frauto-list,
.modal-content {
    background-color: #FFF;
    position: absolute
}

.modal-content {
    display: block;
    width: 100%;
    max-width: 400px;
    padding: 20px 16px 16px;
    border: 3px solid #666;
    border-radius: 10px;
    top: 50%;
    left: 55%;
  -webkit-transform: translate(-55%, -34%);
    -ms-transform: translate(-55%, -34%);
    transform: translate(-55%, -34%)
}

.modal-content img {
    margin-bottom: 16px
}

.frauto-list {
    list-style: none;
    width: 100%;
    max-height: 9em;
    border: 1px solid #CCC;
    border-top: 0;
    overflow-y: scroll;
    z-index: 3
}

.frauto-list li {
    cursor: pointer;
    width: 100%;
    padding: .25em 1em
}

.frauto-list li.selected,
.frauto-list li:hover {
    background-color: #CCC
}

[class^=icon-] {
    display: inline-block;
    background-size: cover;
    text-indent: -9999px
}

label>[class^=icon-] {
    position: absolute;
    right: .5em;
    top: 1.9em
}

.icon-eyes {
    margin: 5px 2px 0 0;
    background-image: url(https://photoregister.com/system/resources/100843/original/eyes.svg?1433783500);
    width: 35px;
    height: 27px;
    cursor: pointer
}

.icon-eyes.closed {
    background-position: 100% 0
}

.icon-search {
    margin-top: 5px;
    width: 26px;
    height: 26px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgdmlld0JveD0iLTE3NSAtMjguNSA5MjguNSA5MjguNSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAtMTc1IC0yOC41IDkyOC41IDkyOC41IiB4bWw6c3BhY2U9InByZXNlcnZlIiBzdHlsZT0iZmlsbDogZ3JheTsiPjxwYXRoIGQ9Ik00NjcuOCAzNjQuM2MwLTY4LjgtMjQuNS0xMjcuNy03My40LTE3Ni42cy0xMDcuOC03My40LTE3Ni42LTczLjRjLTY4LjggMC0xMjcuNyAyNC41LTE3Ni42IDczLjRzLTczLjQgMTA3LjgtNzMuNCAxNzYuNmMwIDY4LjggMjQuNSAxMjcuNyA3My40IDE3Ni42czEwNy44IDczLjQgMTc2LjYgNzMuNCAxMjcuNy0yNC41IDE3Ni42LTczLjRTNDY3LjggNDMzLjEgNDY3LjggMzY0LjN6TTc1My41IDgyOC42YzAgMTkuMy03LjEgMzYuMS0yMS4yIDUwLjIgLTE0LjEgMTQuMS0zMC45IDIxLjItNTAuMiAyMS4yIC0yMC4xIDAtMzYuOC03LjEtNTAuMi0yMS4yTDQ0MC41IDY4OGMtNjYuNiA0Ni4xLTE0MC44IDY5LjItMjIyLjYgNjkuMiAtNTMuMiAwLTEwNC4xLTEwLjMtMTUyLjYtMzFzLTkwLjQtNDguNS0xMjUuNi04My43IC02My4xLTc3LTgzLjctMTI1LjVjLTIwLjYtNDguNS0zMS05OS40LTMxLTE1Mi42czEwLjMtMTA0LjEgMzEtMTUyLjYgNDguNS05MC40IDgzLjctMTI1LjYgNzctNjMuMSAxMjUuNi04My43IDk5LjQtMzEgMTUyLjYtMzFjNTMuMiAwIDEwNC4xIDEwLjMgMTUyLjYgMzFTNDYwLjggNTEgNDk2IDg2LjJjMzUuMiAzNS4yIDYzLjEgNzcgODMuNyAxMjUuNnMzMSA5OS40IDMxIDE1Mi42YzAgODEuOC0yMy4xIDE1Ni4xLTY5LjIgMjIyLjZsMTkxLjQgMTkxLjRDNzQ2LjYgNzkyLjEgNzUzLjUgODA4LjkgNzUzLjUgODI4LjZMNzUzLjUgODI4LjZ6Ii8+PC9zdmc+)
}

.bosch_footer{ margin_top:20px;padding-top:20px; text-align:center;color: #717171; font-size:12px;margin: 4px 0px 12px;}
.button_label_text{font-weight: 500;}

input {
  -webkit-appearance: none;
border-radius: 0;
}
.main-header{background-color: #fff;/* padding-right: 10px;*/ border-bottom: 2px solid #8D8E92; /* background-image: url('https://d1mjqe83qgtlvc.cloudfront.net/system/images/images/30138/original/Bosch-Supergraphic-RGB.svg?1634914347'); */}
.main-wrapper {
    /* padding: 0px 29px 0 11px;
    margin-left: 13%;
    margin-right: 13%; */
    min-width: 0;
}
.sub-content{ margin: 0 0 16px;padding: 20px;background-color: #fff;border-bottom: 2px solid #8D8E92;}

  /* ----------- iPhone 5 and 5s ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px){
.main-wrapper{
    padding: 0px 7px 0 7px;
   margin:0px;
min-width:0px;
}
}

  /* ----------- iPhone 6 ----------- */
 @media only screen and (min-device-width: 375px) and (max-device-width: 667px) { 
.main-wrapper{
    padding: 0px 7px 0 7px;
   margin:0px;
min-width:0px;
}
}
  /* ----------- iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) { 
.main-wrapper{
    padding: 0px 7px 0 7px;
   margin:0px;
min-width:0px;
}
}

/*Ipad*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.main-wrapper{
min-width:0px;
}
}

/*basic reset*/
* {margin: 0; padding: 0;}


/*form styles*/
#msform {

	text-align: center;
	position: relative;
}
#msform  {
	background: white;
	border: 0 none;
	box-sizing: border-box;
	width: 100%;

	
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform:not(:first-of-type) {
	display: none;
}
/*inputs*/
#msform input, #msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-family: montserrat;
	color: #2C3E50;
	font-size: 13px;
}
/*buttons*/
#msform .action-button {
	width: 100px;
	background: #3c9bdd;
	font-weight: bold;
	color: white;
	border: 0 none;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}

/*headings*/
.fs-title {
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
       text-align:left;
      width: 70%;
      margin: 0 auto;
font-weight: bold;
padding-top:5px
}

.fs-subtitle {
  font-weight: normal;
  font-size: 13px;
  color: #fff;
  text-align:left;
  width: 70%;
  margin: 0 auto;
  text-overflow: ellipsis;
  overflow-x: auto;
  white-space: nowrap;
}

/*progressbar*/
#progressbar,#progressbar_thanks {
	overflow: hidden;
	/*CSS counters to number the steps*/
  height:50px
}
#progressbar li {
	list-style-type: none;
	color: white;
	font-size: 9px;
	width: 25%;
	float: left;
	position: relative;
  color: #2C3E50;
  background:#dedede;
  height:100%
}
#progressbar_thanks li {
list-style-type: none;
	color: white;
	font-size: 9px;
	width: 50%;
	float: left;
	position: relative;
  color: #2C3E50;
  background:#dedede;
  height:100%
}

#progressbar_thanks li.active {
list-style-type: none;
	color: white;
	font-size: 9px;
	width:50%;
	float: left;
	position: relative;
  color: #2C3E50;
background-color: #717171;
  height:100%
}

#progressbar li.can {
    list-style-type: none;
    color: white;
    font-size: 9px;
    width: 50%;
    float: left;
    position: relative;
  color: #2C3E50;
  background:#dedede;
  height:100%
}
#progressbar li.active {
	list-style-type: none;
	color: white;
	font-size: 9px;
	width:25%;
	float: left;
	position: relative;
  color: #2C3E50;
background-color: #717171;
  height:100%
}
#progressbar li.active_can {
    list-style-type: none;
    color: white;
    font-size: 9px;
    width: 50%;
    float: left;
    position: relative;
  color: #2C3E50;
background:#323333;
  height:100%
}

#progressbar li:before {
	display: block;
	font-size: 10px;
	color: #3c9bdd;
	background: white;
	margin: 0 auto 5px auto;
  height:100%
}
/*progressbar connectors*/
#progressbar li:after {
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
	background: #3c9bdd;
	color: white;
}
#progressbar li.active_can:before,  #progressbar li.active_can:after{
    background: #3c9bdd;
    color: white;
}
.num_image{    height: 45px;
    width: 45px;
    margin: 0 auto;
    padding-top: 5px;}


/*progress bar circle css */
.progressbar-num {
    background-color: none;
    border: 1px solid #fff;
    height: 40px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 40px;
    font-size: 3em;
    color: #fff;
}
.fa-check:before{
    font: 23px/1.6 FontAwesome;
}
//iPhone 5 and 5s
@media only screen and (min-device-width: 320px) and (max-device-width: 568px){
.progressbar-num{height: 36px;width:36px;font-size:2.2em;}
.fa-check:before{font: 20px/1.6 FontAwesome;}
}


label[for='address1']>ul.frauto-list li {font-size:11px; overflow:hidden; line-height:30px; border-top:1px solid #e6e6e6; color:#999; padding:0 10px;}

label[for='address1']>ul.frauto-list li:hover { background-color:#fafafa; }

label[for='address1']>ul.frauto-list li > strong { color: #000; font-size: 11px; }

label[for='address1']>ul.frauto-list li.selected, label[for='billing_address1']>ul.frauto-list li:hover { background-color:#fafafa; }

label[for='billing_address1']>ul.frauto-list li, label[for='shipping_address1']>ul.frauto-list li {font-size:11px; overflow:hidden; line-height:30px; border-top:1px solid #e6e6e6; color:#999; padding:0 10px;}

label[for='billing_address1']>ul.frauto-list li:hover, label[for='shipping_address1']>ul.frauto-list li:hover { background-color:#fafafa; }

label[for='billing_address1']>ul.frauto-list li > strong, label[for='shipping_address1']>ul.frauto-list li > strong { color: #000; font-size: 11px; }

label[for='billing_address1']>ul.frauto-list li.selected, label[for='address1']>ul.frauto-list li:hover { background-color:#fafafa; }

label[for='shipping_address1']>ul.frauto-list li.selected, label[for='shipping_address1']>ul.frauto-list li:hover { background-color:#fafafa; }

ul.frauto-list { -webkit-padding-start : 0px; }

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
  //  padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
  }
  
  .ui-autocomplete > li > div {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    //line-height: 1.42857143;
    line-height: 28px; 
    color: #333333;
    white-space: nowrap;
  }
  
  .ui-state-hover,
  .ui-state-active,
  .ui-state-focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
    cursor: pointer;
  }
  
  .ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .ui-autocomplete > li {
    font-size: 14px;
    overflow: hidden;
    line-height: 40px;
    border-top: 1px solid #e6e6e6;
    color: #999;
}
 .ui-autocomplete > li > a {
   display: block;
   padding: 0 10px;
   text-decoration: none;
}
 .ui-autocomplete > li:hover {
   background-color: #e9ecef;
 }
 .ui-widget {
    font-family: inherit !important;
    
} 
.ui-widget-content { background: #FFF !important; }
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #EFEFEF !important;
	background: #EFEFEF !important;
	font-weight: normal !important;
	color: #000 !important;
}
.ui-menu-item { list-style: none !important; }

                .cookieinfo-banner {
                  text-align: center;
                }
                .cookieinfo-text {
                  font-size: 14px;
                  line-height: 16px;
                  min-height: 50px;
                  height: auto;
                  padding: 12px;
                  position: fixed;
                  bottom: 0;
                  background-color: #333;
                  opacity: 0.75;
                  color: #ccc;
                  width: 100%;
                  z-index: 9999999;
                }
                .cookieinfo-accept {
                  margin-left: 20px;
                  padding: 8px 16px;
                  color: #fff;
                  border-radius: 5px;
                  border-color: #0091DC;
                  background: #0091DC;
                  cursor: pointer;
                }
                @media (max-width: 975px) {
                  .cookieinfo-text {
                    font-size: 10px;
                    line-height: 12px;
                    padding: 12px;
                  }
                }
                @media (max-width: 420px) {
                  .cookieinfo-text {
                    height: auto;
                    font-size: 10px;
                    line-height: 12px;
                    padding: 12px;
                  }
                }